HELPDESK - Thiét bi CNTT #50049

Hé thong Support khong truy cap dugc - Phunn

03/06/2025 03:13 PM - Nguyén Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

03/06/2025

100%
0.00 hour
0.20 hour

Description

History

#1 - 03/06/2025 03:14 PM - Nguyén Van Quyén
- Status changed from New to Finished

- % Done changed from 0 to 100

- 16i hét han SSL
=> tao cert SSL méi cap nhat lai

#2 - 03/06/2025 03:14 PM - Nguyén Van Quyén
- Status changed from Finished to Closed

01/12/2026
